package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.masking.TCoreMaskingImgInfo;

public interface TCoreMaskingImgInfoService {
   TCoreMaskingImgInfo querynumByip(String ip);

   void saveOrUpdate(TCoreMaskingImgInfo tCoreMaskingImgInfo);
}
